* {
	margin:0;
	padding:0;
	list-style:none;
}

/**:focus
{
  -moz-outline: 2px solid #f1ca7f  !important;
  -moz-outline-offset: 1px         !important;
  -moz-outline-radius: 5px         !important;
}

textarea:focus, button:focus, select:focus, input:focus
{
  -moz-outline-offset: -1px        !important;
}

input[type="radio"]:focus
{
  -moz-outline-radius: 12px        !important;
  -moz-outline-offset: 0px         !important;
}
*/
a img { border: 0; text-decoration: none;}

body { 
	background:url(../_imagens/bg_geral.gif) repeat-x top left; 
	font-family: Arial, Helvetica, sans-serif;
	color:#4F4F4F; 
	font-size: 12px;
	}

.left { float: left;}
.right { float: right;}

.visivel {
	display: 	block;
	visibility: visible;
}
.invisivel {
	display: 	none;
	visibility: hidden;
}


h1 {
	border-bottom:3px solid #E34F07;
	letter-spacing:-1px;
	margin-bottom:30px;
	padding-bottom:5px;
	padding-left:19px;
	font-size:23px;
	width:100%;
	overflow: hidden;
	}
h1 span{ 
	font-size:12px; 
	font-weight: normal;
	padding: 4px 10px 4px 10px; 
	position:relative; 
	top: -2px; 
	margin-left: 5px;
	letter-spacing: 0;
}

h1 span.nova{ background:#E0F4BE; color:#4B6237 }
h1 span.analise{ background:#F9EBC9; color:#7E652B }
h1 span.pendente{ background:#FFE467; color:#594903 }
h1 span.processada{ background:#D9E3E6; color:#435D65 }
h1 span.cancelada{ background:#FFD1D1; color:#B55D5D }

h1 .nome-entidade {
float:right;
font-size:17px;
padding:6px 40px 0 0;
font-weight:normal;}

p {padding-bottom: 15px;}

.comentarios-form {padding: 15px 1px 1px 0px; float: left;font-size:9px;color:#999; font-family:Verdana, Geneva, sans-serif; width:250px;}
.atencao {
	padding: 50px;
	text-align: center;
}


/******************************
	TOPO
******************************/
#topo { margin:0 auto;
overflow:hidden;
width:985px;
padding:0;
height:auto;}

#topo .logo { 
	color:#848484;
	float:left;
	width:130px;
	overflow:hidden;

	}

#topo .nome-sistema{ 
	color:#fff;
	float:left;
	font-size:1.0em;
	line-height:12px;
	padding:9px 0 0 6px;
	width:187px;
}


/*#topo .nome-sistema{ 
	color:#FEE6E2;
	float:left;
	font-size:12px;
	line-height:11px;
	padding:17px 0 0 5px;
	width:275px;
}
*/


/*#topo .nome-sistema{ 
	color:#676767;
	font-size:14px;
	padding:10px 0 0 6px;
	width:330px;
	clear:both;
}
*/
/********* Botão navegacao *********/

#bts-navegacao {
	float:right;
	padding:4px 0px 0px 0px;
}
#bts-navegacao ul li {
	float:left;
	margin-right:8px;
}

/**** bts NAV ***/
.bts-nav {
	border-top:1px dotted #CCCCCC;
	clear:both;
	margin-top:30px;
	overflow:hidden;
	padding-top:15px;
	text-align:right;
	float:right;
	width:100%;
	
}
.bts-nav img {
	margin-right:10px;
}

/******************************
	MENU
******************************/
#menu {float:left; margin-left:60px;}
#menu ul li{ float: left; margin-right: 10px;}

/******************************
	LAYOUT
******************************/

#layout {
	margin:40px auto;
	width:990px;
	overflow:hidden;
	}

/******************************
	FORMULARIO LOGIN
*******************************/
#form-login { border-bottom:1px dotted #ccc; padding:0 0 45px;}
p.bloco {
	margin-bottom:18px;
	width:300px;
	font-size:12px;
	padding-left:3px;}

/******************************
	LAYOUTS - COLUNAS
******************************/

#layout .col-esquerda { 
	border-right:1px solid #f1f1f1;
	float:left;
	min-height:500px;
	width:313px;
	}


#layout .col-esquerda p {float:right; width:235px; padding:10px; }

/* Adaptação para banners */
.banners-coluna-esquerda{position:relative; float:left;  width:313px; padding-left:50px; margin-bottom:8px;}

.pos-banner-inferior{width:180px; height:80px;  margin-right:10px; position:relative; float:left;}

#layout .col-direita {
	float:right;
	padding:0 50px;
	width:550px;
	}
/********** Coluna esquerda #2 ***********/
#layout .col-esquerda-2 { 
	border-right:1px solid #f1f1f1;
	float:left;
	min-height:600px;
	width:269px;
	}
	
#layout .col-esquerda-2 .bt-selecionar-entidade {
	float:right;
	margin-top:20px;}
	

/********** Coluna direita #2 ***********/
#layout .col-direita-2 {
	float:left;
	padding:0 0 0px 35px;
	width:680px;
	}

#layout .col-direita-2 .col-1 {
float:left;
width:340px;
}
#layout .col-direita-2 .col-2 {padding:20px 0 0;
width:300px;
float:right;;
}

/********** Bt seleciona arquivos ***********/
.bt-selecionar-arquivos {}
.bt-selecionar-arquivos p{ color: #878787; padding: 0px 0px 0px 10px;}

#layout .col-direita .logo{padding:0 0 10px 10px;}


.info{ text-align: left; padding: 15px 0px 0px 15px; }

.bt-cadastro { margin: 40px 0 0 10px;}

/******************************
	FORMULARIO DESCRICAO
******************************/
#form-descricao {
	width:278px;
}
#form-descricao ul li {
margin-bottom:15px;
}
#form-descricao ul li input {width:100%;}
#form-descricao ul li.veiculo-publicacao input { width: auto; margin-right: 5px; }
#form-descricao ul li.veiculo-publicacao span  { display:block; margin-bottom: 5px; }
#form-descricao ul li label{ font-weight:bold; font-size: 12px; }
#form-descricao ul li textarea {width:99%;height:140px;}
#form-descricao ul li.acao {margin-top:10px;}
#form-descricao ul li.acao input {
	background:#000;
	border:0;
	color:#fff;
	width:100%;
	padding:5px 0px 5px 0px;
	font-size:13px;
	font-weight:bold;
	cursor: pointer;
}

#form-descricao ul li.acao input { background:transparent url(../_imagens/bt_enviar_remessa.gif) no-repeat scroll center center;
padding:15px;}

/******************************
	UPLOAD
******************************/
#upload {
	margin-top:35px;
	width:310px;}
#upload h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	}
	
/******************************
	COMPROVANTE DE ENVIO
******************************/	
#comprovante {
}

#comprovante .aviso {
	margin-bottom:30px;
}
#comprovante h3 {
	font-family:arial;
	font-size:20px;
	text-align:center;
	margin-bottom:10px;
	padding-bottom:20px;
	font-weight:normal;
	
}
#comprovante h3 span {
font-size:12px;
}
#comprovante ul {
margin:20px;
}
#comprovante ul li {
border-bottom:1px dotted #ccc;
margin-bottom:5px;
padding:0px 0px 5px 0px;
}
#comprovante {width:665px;}
#comprovante h3 p {
	font-size:17px;
}
#comprovante ul {
	margin:20px;
}
#comprovante ul li {
	border-bottom:1px dotted #ccc;
	margin-bottom:5px;
	padding:0px 0px 5px 0px;
}
#comprovante ul li.autor { 
	margin-top:30px;
	border-top:1px solid #ccc;
	border-bottom: 0;
	padding:15px 0 7px 0;
	overflow:hidden;
	}
#comprovante ul li.acao {
	margin-top:35px;
	border-top:3px solid #2c6606;
	padding:20px 0px 0px 0px;
	border-bottom:0;
}
#comprovante ul li.acao img {
	margin-right:25px;
}

/******************************
	DEFINIR ENTIDADE
******************************/
#definir-entidade {
}

#definir-entidade ul li {
	margin-bottom:10px;
	padding:0px 10px 0px 10px;
}

#definir-entidade ul li .entidade {

}

#definir-entidade ul li .marcador {
}

#definir-entidade ul li .txt {
}

#definir-entidade ul li p {c
	color:#7C7C7C;
	font-size:13px;
}

#definir-entidade ul li .acao { }
#definir-entidade ul li a{
	background:url("../_imagens/marcador_entidades3.gif") no-repeat scroll 8px 12px #F5F4F4;
	border-bottom:1px dotted #DCD8D8;
	border-right:1px dotted #DCD8D8;
	color:#5A5A5A;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	padding:10px 10px 10px 30px;
	text-decoration:none;
	}
	
#definir-entidade ul li a:hover {
	background:#ECEAEA url(../_imagens/marcador_entidades3.gif) no-repeat scroll 8px 12px;


	}

/******************************
	RODAPE
******************************/	
#rodape {
	border-top:3px solid #E34F07;
	height:100px;
	margin:20px auto;
	width:899px;
	padding:25px 0px 0px 100px;
	}
#rodape .logo{ float: left;}
#rodape .copyright {
/*border-left:2px solid #808080;*/
color:#888888;
font-size:10px;
/*margin:2px 0 0 25px;*/
margin:2px 0 0 340px;
padding:15px 0 15px 30px;
float:left;
}



/***************************************************
	MENU BOTÕES - CONFIGURACAO 
****************************************************/


#menu-botoes {
	margin:0 auto;
	overflow:hidden;
	width:925px;
}
#menu-botoes ul li {
	float:left;
	height:175px;
	margin:0px 5px 5px;
	width:175px;
}
#menu-botoes ul li .topo {
}
#menu-botoes ul li .bt {
	margin-bottom:2px;
	text-align:center;
}

/***************************************************
	REMESSA
****************************************************/
#remessa {
}
#remessa .data-hora, .nome-ent {
	border-bottom:1px dotted #CCCCCC;
	padding:0 0 5px 0;
	margin-bottom:15px;
	width:500px;
}

#remessa .nome-ent { font-weight: bold; font-size: 15px;}
#remessa .bt-acoes{
	border-top:1px dotted #ccc;
	padding:12px 0px 0px 0px;
	margin-top:20px;
	float:right;
	width:100%;
	text-align:right
	}
	
#remessa .bt-acoes img{padding:2px;	}
#remessa .col-1 {
float:left;
width:535px;
}

#remessa h3 {
font-size:12px;
margin-bottom:2px;
}
#remessa .col-1 .documentos {
	overflow:hidden;
	width:505px;
}
#remessa .col-1 .documentos ul li {
	background:#EDEDED none repeat scroll 0 0;
	width:240px;
	overflow:hidden;
	float:left;
	margin:3px;
	padding:5px 0px 5px 5px;
	font-size:11px;
}
#remessa .col-1 .documentos ul li a{ color:#333; text-decoration: none;}
#remessa .col-1 .documentos ul li a:hover{ color:#A80707;}

#remessa .col-1 .documentos ul li .marcador {
float:left;
margin-right:9px;
}

#remessa .col-1 .documentos ul li .txt {
float:left;
line-height:15px;
}


#remessa .col-1 .documentos .bt-baixar-todos {
	float:right;
	margin:20px 7px 0 0;
	text-align:right;
	width:100%;
}

#remessa .col-2 p.texto {
font-size:10px;
padding:0;
}
#remessa .col-2 p {
font-size:11px;
padding-bottom:15px;
color: #7B7B7B;
}
#remessa .col-2 {
float:right;
width:445px;
}

/***********************************************
	COMENTÁRIOS REMESSA
**********************************************/
#comentarios-remessa {
	clear:both;
	padding:35px 0px 0px 0px;
}
#comentarios-remessa h3 {
	color:#777;
	padding:0px 0px 5px 15px;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
}
#comentarios-remessa ul li {
	background:#F9F8F8 none repeat scroll 0 0;
	margin-bottom:10px;
	padding:18px;
	overflow:hidden;
}
#comentarios-remessa ul li .marcador {
	float:left;
	margin-right:15px;
	width:50px;
	text-align:right;
}
#comentarios-remessa ul li .txt {
	color:#777777;
	font-size:11px;
	float:right;
	width:885px;
}

#comentarios-remessa ul li .txt .postado { border-bottom:1px dotted #CCCCCC;
color:#333333;
float:left;
font-size:9px;
padding:0 0 4px;
position:relative;
text-align:left;
top:-9px;
width:100%;}

#comentarios-remessa ul li .txt p { padding: 0; margin:0;}


#erros0 {
}
h4.remessa {
	color:#DF4401;
	font-size:17px;
	border-bottom:1px dotted #ccc;
	margin-bottom:12px;
	padding:0px 0px 5px 9px;
	letter-spacing:-1px;
}

h4.remessa-2 {
	color:#000;
	font-size:17px;
	border-bottom:1px dotted #ccc;
	margin-bottom:12px;
	.margin-bottom:0px;
	padding:0px 0px 5px 9px;
	letter-spacing:-1px;
	}

#erros0 ul#erros li {
background:#F1F1F1 url(../_imagens/icon_marcador_erro.gif) no-repeat scroll left center;
margin:0 0 3px;
padding:5px 0 5px 30px;
}

#erros0 ul#erros {}
#erros0 p {color:#777777;
font-size:11px;
padding:10px 0 0 10px;
width:300px;
border-top:1px dotted #ccc;
margin-top:12px;}


/***********************************************
	COMENTÁRIOS REMESSA 2
**********************************************/
#comentarios-remessa-2 {
clear:both;
padding:35px 0 0;
}
#comentarios-remessa-2 h3 {
border-bottom:1px solid #CCCCCC;
color:#777777;
margin-bottom:20px;
padding:0 0 5px 15px;
}
#comentarios-remessa-2 ul li {
background:none repeat scroll 0 0 #F9F8F8;
margin-bottom:10px;
overflow:hidden;
padding:18px;
}
#comentarios-remessa-2 ul li .marcador {
float:left;
margin-right:15px;
text-align:right;
width:50px;
}
#comentarios-remessa-2 ul li .txt {
color:#777777;
float:right;
font-size:11px;
width:480px;
}
#comentarios-remessa-2 ul li .txt .postado {
border-bottom:1px dotted #CCCCCC;
color:#333333;
float:left;
font-size:9px;
padding:0 0 4px;
position:relative;
text-align:left;
top:-9px;
width:100%;
}
#comentarios-remessa-2 ul li .txt p {
margin:0;
padding:0;
width:465px;
}


#erros0 {
}
h4.remessa {
	color:#DF4401;
	font-size:17px;
	border-bottom:1px dotted #ccc;
	margin-bottom:12px;
	padding:0px 0px 5px 9px;
	letter-spacing:-1px;
}

h4.remessa-2 {
	color:#000;
	font-size:17px;
	border-bottom:1px dotted #ccc;
	margin-bottom:12px;
	.margin-bottom:0px;
	padding:0px 0px 5px 9px;
	letter-spacing:-1px;
	}

#erros0 ul#erros li {
background:#F1F1F1 url(../_imagens/icon_marcador_erro.gif) no-repeat scroll left center;
margin:0 0 3px;
padding:5px 0 5px 30px;
}

#erros0 ul#erros {}
#erros0 p {color:#777777;
font-size:11px;
padding:10px 0 0 10px;
width:300px;
border-top:1px dotted #ccc;
margin-top:12px;}

/*******************************
DETALHES - ANEXOS
*********************************/
#detalhamento { float:left; width:600px; padding:0px 0px 0px 15px;}
#detalhamento p { overflow:hidden; padding: 0; margin-bottom: 15px; .margin-bottom: 1px; _margin-bottom: 1px;}
#detalhamento h1 { margin-bottom: 15px; border-bottom: 1px solid #f1f1f1; padding: 0px 0px 5px 1px; font-size: 22px;}


#anexos {
	overflow:hidden;
	
}
#anexos ul li {
	background:none repeat scroll 0 0 #F1F1F1;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	float:left;
	margin:5px;
	overflow:hidden;
	padding:2px;
	width:280px;
}
#anexos ul li a {
	color:#333333;
	font-size:12px;
	text-decoration:none;
}
#anexos ul li .icon {
	float:left;
	margin:0px 5px 0px 5px;
}
#anexos ul li .nome-arquivo {
	font-size:11px;
	padding:3px 0px 0px 0px;
}

/******************************
	ARQUIVOS SUPORTADOS
*******************************/
#arquivos-suportados h1 {
padding-bottom:13px;
}
#arquivos-suportados {
width:650px;
overflow:hidden;
margin: 0 auto;
}
#arquivos-suportados ul li {
float:left;
padding:10px;
}

/******************************
	HIERARQUIA
******************************/
#hierarquia {float:left;
width:95%;
padding:10px 10px 10px 0px;
}
#hierarquia h3 {
border-bottom:1px dotted #ccc;
padding:0px 0px 5px 0px;
margin-bottom:15px;
}
#hierarquia a {
font-size:13px;
color:#266886;
}
#hierarquia img {
position:relative;
top:7px;
}

/******************************
	MANUAL DOWNLOAD
******************************/
#manual-download  {
}
#manual-download ul li {
background:none repeat scroll 0 0 #F7F7F7;
margin-bottom:10px;
overflow:hidden;
padding:20px 10px 20px;
}
#manual-download ul li.novo {background: #FEFEAC;}
#manual-download ul li .icon {
	float:left;
	padding:5px 10px 0px 5px;
}

#manual-download ul li .texto {
	margin:0 0 0 5px;
}
#manual-download ul li .texto a {
	color:#4B4B4B;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#manual-download ul li .texto a:hover {
	text-decoration:underline;
}
#manual-download ul li .dados {
	padding:8px 0px 0px 0px;
	font-size:11px;
	line-height:14px;
}
#manual-download ul li .dados .texto { }
#manual-download ul li .dados .detalhes {float:right; width:605px; }
#manual-download ul li .dados .detalhes h3, #manual-download ul li .dados .detalhes h3 a{	color:#4B4B4B; 	font-size:16px; 	font-weight:bold; 	text-decoration:none; margin-bottom: 5px; }
#manual-download ul li .dados .detalhes h3 a:hover{	text-decoration:underline; }
#manual-download ul li.novo .dados .detalhes h3 { color: #9f2b07;}
#manual-download ul li.novo .dados .detalhes h3 a{ color: #9f2b07;}
#manual-download ul li.novo .dados .detalhes span {font-weight:bold; font-size:12px; color:#000; }

/****************************************
	POPUP
*****************************************/
#popup { width:315px; position:absolute; left:60%; }
#popup .topo {height:20px; overflow: hidden; }
#popup .topo img{ border: 0; }
#popup .conteudo { background:url("../_imagens/popup_conteudo.gif") repeat-y scroll 0 0 transparent; padding:15px 10px 10px 45px; }
#popup .conteudo a { color: #538b0a; text-decoration: none; font-weight: bold;}
#popup .conteudo a:hover { text-decoration: underline;}
#popup .base { height:10px;}
#popup h2 {font-size:15px; letter-spacing:-1px; color:#9f2b07; }
#popup p { padding: 0; margin: 0;}



/* hack ajustes botão inicio IE6*/
#uploadifyUploader { _width: 287px; _height: 67px;}


/****************************************
	MSG - padrão
*****************************************/
.mensagem-padrao { background:url("../_imagens/icon_alerta_msg.png") no-repeat scroll 12px 7px #FDFAE3;
padding:20px 20px 0px 65px;
height:38px;
font-size:13px;
font-weight:bold;
color:#615d4b;
float:left;
clear:both;
}


span.revisao{background:#e6c9c2; color: #846c5d; }
span.edicao{background:#c4c6f2; color: #54557b;}
span.publicado{background:#a9d7d7; color: #456b6b;}
span.publicado-parcialmente{background:#b5d3d3; color: #5c7878;}
span.editorado{background:#cfb3cf; color: #f5edf5;}
span.editorado-parcialmente {background:#f3e3f3; color: #ac7bab;}
span.revisado {background:#fdd9c2; color: #8c7464;}


div.aviso_cliente{
background: url("../_imagens/icone-aviso.png") no-repeat scroll 25px 10px #FAFAFA;
border: 1px dashed #DEDEDE;
/*box-shadow: 0 5px 11px #F1F1F1;*/
color: #666666;
font-family: 'Trebuchet MS';
font-size: 15px;
line-height: 18px;
margin-bottom: 60px;
padding: 17px 33px 17px 165px;
		   
}

a.bt_aviso{
	background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #DDDDDD;
    color: #666;
    font-weight: bold;
    padding: 8px;
    text-decoration: none;
}

.titulo_aviso{
	border-bottom: 1px dotted #CCCCCC; 
	color: #CC0000; 
	margin-bottom: 10px; 
	padding-bottom: 5px;	
}